SiiNunit
{
localization_db : .localization
{
	key[]: "brand_ford"		#Dummy ismi veya @@yaziniz@@ içerisindeki yazılar buraya
	val[]: "FORD"		#Oyunda çıkmasını istediğiniz yazı buraya

	key[]: "series_ford_fmax"
	val[]: "F-Max"

	key[]: "truck_browser_brand_ford_f"
	val[]: "FORD F-Max"

	key[]: "Pearl Black"
	val[]: "İnci Siyahı"

	key[]: "Beige"
	val[]: "Bej"

	key[]: "Thunder Blue"
	val[]: "Yıldırım Mavisi"

	key[]: "Chrome Yellow"
	val[]: "Krom Sarısı"

	key[]: "Ford Trucks Orange"
	val[]: "Ford Trucks Turuncusu"

	key[]: "Powdered Gray"
	val[]: "Aytozu Grisi"

	key[]: "Beach Gray"
	val[]: "Kumsal Grisi"

	key[]: "Moss Green"
	val[]: "Yosun Yeşili"

	key[]: "Spor Red"
	val[]: "Spor Kırmızısı"

	key[]: "Tile Red"
	val[]: "Kiremit Kırmızısı"

	key[]: "Sky Blue"
	val[]: "Gök Mavisi"

	key[]: "Ice Blue"
	val[]: "Buz Mavisi"

	key[]: "Ice White"
	val[]: "Buz Beyazı"

	key[]: "Beach Grey"
	val[]: "Kumsal Grisi"

	key[]: "Powdered Grey"
	val[]: "Aytozu Grisi"

	key[]: "lplate"
	val[]: "Plaka"

	key[]: "License Plate HU (SCS)"
	val[]: "Plaka HU (SCS)"

	key[]: "License Plate RU (SCS)"
	val[]: "Plaka RUS (SCS)"

	key[]: "License Plate TR (SCS)"
	val[]: "Plaka TR (SCS)"

	key[]: "License Plate ST (SCS)"
	val[]: "Plaka ST (SCS)"

	key[]: "License Plate HU (Custom)"
	val[]: "Plaka HU (Özel)"

	key[]: "License Plate RU (Custom)"
	val[]: "Plaka RUS (Özel)"

	key[]: "License Plate TR (Custom)"
	val[]: "Plaka TR (Özel)"

	key[]: "License Plate ST (Custom)"
	val[]: "Plaka ST (Özel)"

	key[]: "grill_bottom"
	val[]: "Alt Izgara"

	key[]: "grill_top"
	val[]: "Üst Izgara"

	key[]: "White Top Grill"
	val[]: "Beyaz Üst Izgara"

	key[]: "Black Top Grill"
	val[]: "Siyah Üst Izgara"

	key[]: "White Bottom Grill"
	val[]: "Beyaz Alt Izgara"

	key[]: "Black Bottom Grill"
	val[]: "Siyah Alt Izgara"

	key[]: "Mudflaps"
	val[]: "Paspas"

	key[]: "mudflaps"
	val[]: "Paspas"


	key[]: "Standart Paintable"
	val[]: "Standart Boyalı"

	key[]: "spoiler"
	val[]: "Rüzgarlık"

	key[]: "Space"
	val[]: "Uzay"

	key[]: "Spoiler Paintable (Low)"
	val[]: "Boyalı Rüzgarlık (Alçak) "

	key[]: "Spoiler Paintable (Low 2)"
	val[]: "Boyalı Rüzgarlık (Alçak 2) "

	key[]: "Spoiler Paintable (Mid)"
	val[]: "Boyalı Rüzgarlık (Orta) "

	key[]: "Spoiler Paintable (High)"
	val[]: "Boyalı Rüzgarlık (Yüksek) "

	key[]: "Spoiler Paintable (Top)"
	val[]: "Boyalı Rüzgarlık (En Yüksek) "

	key[]: "Chassis 4x2 Extra Tank"
	val[]: "4x2 Şasi Ekstra Tank"

	key[]: "Chassis 4x2 Spare Wheel"
	val[]: "4x2 Şasi Stepne"

	key[]: "Chassis 4x2 LL"
	val[]: "4x2 Şasi LL"

	key[]: "Top Fender"
	val[]: "Çamurluk"

	key[]: "fender_top"
	val[]: "Çamurluk"

	key[]: "Blue Interior Light"
	val[]: "Mavi İç Mekan Işığı"

	key[]: "Standard Lights"
	val[]: "Standart Farlar"

	key[]: "Xenon Lights"
	val[]: "Xenon Farlar"

	key[]: "Stock Sunhield"
	val[]: "Standart Güneşlik"

	key[]: "Ford Official Sunshield"
	val[]: "Ford Resmi Güneşliği"

	key[]: "Custom Sunhield"
	val[]: "Düzenlenebilir Güneşlik"

	key[]: "Brake Air Pressure"
	val[]: "Fren Hava Basıncı"

	key[]: "Engine Information"
	val[]: "Motor Bilgisi"

	key[]: "Engine Oil Level"
	val[]: "Motor Yağ Seviyesi"

	key[]: "Engine Oil Pressure"
	val[]: "Motor Yağ Basıncı"

	key[]: "Engine Oil Temperature"
	val[]: "Motor Yağ Sıcaklığı"

	key[]: "Engine Hours"
	val[]: "Motor Çalışma Saati"

	key[]: "Gauge View"
	val[]: "İbre Görünümü"

	key[]: "Instant Fuel Consumption"
	val[]: "Anlık Yakıt Tüketimi"

	key[]: "badge_b"
	val[]: "Amblem"

	key[]: "fmax_black_paint"
	val[]: "Siyah"

	key[]: "fmax_white_paint"
	val[]: "Parlak"


}
}